.framework .icon-box{
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    border-radius:50%;
    background:#eef2ff;
    font-size:26px;
    color:#37517e;
    margin-bottom:15px;
}

.framework ul{
    padding-left:18px;
}
.navmenu li:hover>a, .navmenu .active, .navmenu .active:focus{color: #47b2e4 !important;}